## cliff-tablib 1.0

=== debian/changelog ===
cliff-tablib (1.0-2~cloud0) precise-havana; urgency=low

  * New upstream release for the Ubuntu Cloud Archive.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 19 Jun 2013 14:15:35 -0500

cliff-tablib (1.0-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 May 2013 15:01:41 +0000

cliff-tablib (1.0-1) experimental; urgency=low

  * Initial release (Closes: #699594).

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Feb 2013 13:42:51 +0800
