=== debian/control ===
Source: cliff-tablib
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
           Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~),
 python-setuptools,
 python-nose,
 openstack-pkg-tools
Standards-Version: 3.9.4
Homepage: https://github.com/dreamhost/cliff-tablib

Package: cliff-tablib
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${python:Depends}, ${misc:Depends},
 python-cliff,
 python-tablib
Description: tablib formatters for cliff
 Cliff-tablib is a set of formatter extensions for producing JSON,
 YAML, and HTML output. Installing cliff-tablib activates these
 formatters for any cliff-based programs automatically.
