=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

UPSTREAM_GIT = git://github.com/dreamhost/cliff-tablib.git

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python2

override_dh_auto_install:
	python setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb
	dh_auto_install

override_dh_auto_test:
	nosetests
