## cliff-tablib 1.1

=== debian/changelog ===
cliff-tablib (1.1-1) unstable; urgency=medium

  * Ran wrap-and-sort.
  * New upstream release (Closes: #736251).
  * Removed openstack-pkg-tools as build-dependencies, and made the pkgos.make
    include non-mandatory.
  * Standards-Version: is now 3.9.5.
  * Added missing VCS fields.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Jan 2014 04:55:56 +0000
