=== debian/control ===
Source: cliff-tablib
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-nose,
               python-setuptools
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/cliff-tablib.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/cliff-tablib.git
Homepage: https://github.com/dreamhost/cliff-tablib

Package: cliff-tablib
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-cliff, python-tablib, ${misc:Depends}, ${python:Depends}
Description: tablib formatters for cliff
 Cliff-tablib is a set of formatter extensions for producing JSON,
 YAML, and HTML output. Installing cliff-tablib activates these
 formatters for any cliff-based programs automatically.
