=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,7 @@
 #export DH_VERBOSE=1
 
 UPSTREAM_GIT = git://github.com/dreamhost/cliff-tablib.git
-
-include /usr/share/openstack-pkg-tools/pkgos.make
+-include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
 	dh $@ --with python2
