=== debian/watch ===
version=3
http://pypi.python.org/packages/source/c/cliff-tablib cliff-tablib-(.*)\.tar.gz
